.loader2 {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../media/gif/progress.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

.bg-azul{
  background-color: rgb(209, 220, 1);
}

.bg-verde{
  background-color: rgb(30, 170, 30);
}

.bg-rojo{ 
  background-color: rgb(247, 154, 14);
}

#kt_header_menu{
  background: rgba(0, 0, 0, 0.2);
  /*position: absolute;
  left: 20%;*/
}
 